Search Engine: Elastic

Article ID: 131645, created on Oct 20, 2017, last review on Oct 25, 2017

  • Applies to:
  • Operations Automation 7.1
  • Operations Automation 6.0
  • Operations Automation 5.5

Symptoms

On attempt to install Joomla 3.8.1-41 APS application from CCP it returns Not satisfied status for:

db                      Not satisfied
can-use-tables-prefix   Not satisfied
default-name            Not satisfied
id                      Not satisfied
server-min-version      Not satisfied
server-type             Not satisfied

Mysql 5.0.83 version was not satisfied trying to install Joomla.

Cause

  1. Version requirements are not met. For example Joomla version 3.2.0-4 requires Mysql 5.1.
  2. Check MySQL service status on the Service Node: 'Packages (tab) > Applications (tab) > MySQL5plus'. It should be "Active".
  3. In case MySQL node is based on CentOS 7 - #POA-109640: "MySQL5plus service status cannot be checked" is responsible for the "Inactive" service status.

Resolution

  1. Install required package version;
  2. Start MySQL service.
  3. Refer to the http://kb.odin.com/en/130215 for details.

8c199f0ee4305da1a577740620df4a51 caea8340e2d186a540518d08602aa065 e12cea1d47a3125d335d68e6d4e15e07 5356b422f65bdad1c3e9edca5d74a1ae 1941880841f714e458ae4dc3d9f3062d 956c448bddc7e1f3585373687602379f 6f1456866eed87488c0f02b298a741c0 5b048d9bddf8048a00aba7e0bdadef37 2554725ed606193dd9bbce21365bed4e

Email subscription for changes to this article
Save as PDF